#myTab02{
  padding:0px;
}
.active{
   float:left;
   display:block;
   background: none repeat scroll 0 0 #216abb;
   color: #ffffff;
    cursor: pointer;
    float: left;
    height: 26px;
    line-height: 26px;
    list-style: none outside none;
    margin: 0 5px 0 0;
    padding: 0 15px;
  }
.normal{
   float:left;
   display:block;
    background: none repeat scroll 0 0 #333;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 26px;
    line-height: 26px;
    list-style: none outside none;
    margin: 0 5px 0 0;
    padding: 0 15px;
}
#ac{
   width:100%;
   clear:both;
  }
#myTab02_Content0,#myTab02_Content1,#myTab02_Content2,#myTab02_Content3{
   border: 1px solid #CCCCCC;
    clear: both;
    overflow: hidden;
    padding: 7px 0px;
    text-align: left;
}